<?php


//This is the sharing access privilege file
$defaultOrgSharingPermission=array('2'=>3,'4'=>0,'6'=>0,'7'=>2,'9'=>3,'13'=>2,'16'=>3,'20'=>2,'21'=>2,'22'=>2,'23'=>2,'26'=>2,'8'=>2,'14'=>2,'34'=>3,'35'=>2,'36'=>2,'38'=>2,'42'=>2,'43'=>2,'44'=>2,'45'=>2,'47'=>2,'18'=>2,'10'=>2,'50'=>0,);

$related_module_share=array(2=>array(6,),13=>array(6,),20=>array(6,2,),22=>array(6,2,20,),23=>array(6,22,),);

$Leads_share_read_permission=array('ROLE'=>array(),'GROUP'=>array());

$Leads_share_write_permission=array('ROLE'=>array(),'GROUP'=>array());

$Leads_Emails_share_read_permission=array('ROLE'=>array(),'GROUP'=>array());

$Leads_Emails_share_write_permission=array('ROLE'=>array(),'GROUP'=>array());

$Accounts_share_read_permission=array('ROLE'=>array(),'GROUP'=>array());

$Accounts_share_write_permission=array('ROLE'=>array('H14'=>array(10,11,12,13,14,15,39,40,45,46,),'H4'=>array(8,25,),'H11'=>array(),'H13'=>array(),'H15'=>array(),'H12'=>array(),'H16'=>array(21,41,),'H17'=>array(9,22,24,26,44,47,),'H18'=>array(17,18,19,20,),'H21'=>array(16,),),'GROUP'=>array());

$Contacts_share_read_permission=array('ROLE'=>array(),'GROUP'=>array());

$Contacts_share_write_permission=array('ROLE'=>array('H14'=>array(10,11,12,13,14,15,39,40,45,46,),'H4'=>array(8,25,),'H11'=>array(),'H13'=>array(),'H15'=>array(),'H12'=>array(),'H16'=>array(21,41,),'H17'=>array(9,22,24,26,44,47,),'H18'=>array(17,18,19,20,),'H21'=>array(16,),),'GROUP'=>array());

$Accounts_Potentials_share_read_permission=array('ROLE'=>array('H14'=>array(10,11,12,13,14,15,39,40,45,46,),'H4'=>array(8,25,),'H11'=>array(),'H13'=>array(),'H15'=>array(),'H12'=>array(),'H16'=>array(21,41,),'H17'=>array(9,22,24,26,44,47,),'H18'=>array(17,18,19,20,),'H21'=>array(16,),),'GROUP'=>array());

$Accounts_Potentials_share_write_permission=array('ROLE'=>array(),'GROUP'=>array());

$Accounts_HelpDesk_share_read_permission=array('ROLE'=>array(),'GROUP'=>array());

$Accounts_HelpDesk_share_write_permission=array('ROLE'=>array(),'GROUP'=>array());

$Accounts_Emails_share_read_permission=array('ROLE'=>array(),'GROUP'=>array());

$Accounts_Emails_share_write_permission=array('ROLE'=>array(),'GROUP'=>array());

$Accounts_Quotes_share_read_permission=array('ROLE'=>array(),'GROUP'=>array());

$Accounts_Quotes_share_write_permission=array('ROLE'=>array(),'GROUP'=>array());

$Accounts_SalesOrder_share_read_permission=array('ROLE'=>array(),'GROUP'=>array());

$Accounts_SalesOrder_share_write_permission=array('ROLE'=>array(),'GROUP'=>array());

$Accounts_Invoice_share_read_permission=array('ROLE'=>array(),'GROUP'=>array());

$Accounts_Invoice_share_write_permission=array('ROLE'=>array(),'GROUP'=>array());

$Potentials_share_read_permission=array('ROLE'=>array('H4'=>array(8,25,),'H11'=>array(),'H13'=>array(),'H14'=>array(10,11,12,13,14,15,39,40,45,46,),'H15'=>array(),'H12'=>array(),'H16'=>array(21,41,),'H17'=>array(9,22,24,26,44,47,),'H18'=>array(17,18,19,20,),'H21'=>array(16,),),'GROUP'=>array());

$Potentials_share_write_permission=array('ROLE'=>array('H4'=>array(8,25,),'H11'=>array(),'H13'=>array(),'H14'=>array(10,11,12,13,14,15,39,40,45,46,),'H15'=>array(),'H12'=>array(),'H16'=>array(21,41,),'H17'=>array(9,22,24,26,44,47,),'H18'=>array(17,18,19,20,),'H21'=>array(16,),),'GROUP'=>array());

$Potentials_Quotes_share_read_permission=array('ROLE'=>array(),'GROUP'=>array());

$Potentials_Quotes_share_write_permission=array('ROLE'=>array(),'GROUP'=>array());

$Potentials_SalesOrder_share_read_permission=array('ROLE'=>array(),'GROUP'=>array());

$Potentials_SalesOrder_share_write_permission=array('ROLE'=>array(),'GROUP'=>array());

$HelpDesk_share_read_permission=array('ROLE'=>array(),'GROUP'=>array());

$HelpDesk_share_write_permission=array('ROLE'=>array(),'GROUP'=>array());

$Emails_share_read_permission=array('ROLE'=>array(),'GROUP'=>array());

$Emails_share_write_permission=array('ROLE'=>array(),'GROUP'=>array());

$Campaigns_share_read_permission=array('ROLE'=>array(),'GROUP'=>array());

$Campaigns_share_write_permission=array('ROLE'=>array(),'GROUP'=>array());

$Quotes_share_read_permission=array('ROLE'=>array(),'GROUP'=>array());

$Quotes_share_write_permission=array('ROLE'=>array(),'GROUP'=>array());

$Quotes_SalesOrder_share_read_permission=array('ROLE'=>array(),'GROUP'=>array());

$Quotes_SalesOrder_share_write_permission=array('ROLE'=>array(),'GROUP'=>array());

$PurchaseOrder_share_read_permission=array('ROLE'=>array(),'GROUP'=>array());

$PurchaseOrder_share_write_permission=array('ROLE'=>array(),'GROUP'=>array());

$SalesOrder_share_read_permission=array('ROLE'=>array(),'GROUP'=>array());

$SalesOrder_share_write_permission=array('ROLE'=>array(),'GROUP'=>array());

$SalesOrder_Invoice_share_read_permission=array('ROLE'=>array(),'GROUP'=>array());

$SalesOrder_Invoice_share_write_permission=array('ROLE'=>array(),'GROUP'=>array());

$Invoice_share_read_permission=array('ROLE'=>array(),'GROUP'=>array());

$Invoice_share_write_permission=array('ROLE'=>array(),'GROUP'=>array());

$Documents_share_read_permission=array('ROLE'=>array(),'GROUP'=>array());

$Documents_share_write_permission=array('ROLE'=>array(),'GROUP'=>array());

$ModComments_share_read_permission=array('ROLE'=>array(),'GROUP'=>array());

$ModComments_share_write_permission=array('ROLE'=>array(),'GROUP'=>array());

$Ubigeo_share_read_permission=array('ROLE'=>array(),'GROUP'=>array());

$Ubigeo_share_write_permission=array('ROLE'=>array(),'GROUP'=>array());

?>